uuid: f588b7a3-855a-4c77-bf5f-9e58464422a3
name: 'Music&Al'
mail: no-reply@music-and-al.de
slogan: 'Für alle Freunde von Musik, Spaß und Al'
page:
  403: ''
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
langcode: de
default_langcode: de
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
mail_notification: ''
